1. Vladimir Kolev
  2. gSharkDown
Issue #20 duplicate

error when installing or upgrading to version 0.37_1

Anonymous created an issue

'/var/lib/dpkg/tmp.ci/control' prximo2 Line Package 'gsharkdown':

error in Version string '0 .3.7 _1 ': invalid character in the version number

My system is Ubuntu 4.11 - the Natty Narwhal - released in April 2011 and supported until October 2012

Comments (1)

  1. Log in to comment